Hi, as of the current svn version. I am able to use NHibernate 1.2 successfully. (Also you would need s xsp2, svn )<br><br>Just for your knowledge<br clear="all"><br>Onur